<div class="fluid-container session-background">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12 login">
    <div class="wrap">
      <% if notice %>
      <p id="notice" class="alert alert-success"><%= notice %></p>
      <% end %>
      <% if alert %>
      <p id="alert" class="alert alert-danger"><%= alert %></p>
      <% end %>
      <div class="account-wall">
        <img class="profile-img" src="https://lh5.googleusercontent.com/-b0-k99FZlyE/AAAAAAAAAAI/AAAAAAAAAAA/eu7opA4byxI/photo.jpg?sz=120" alt="">
        <%= form_for(resource, as: resource_name, url: session_path(resource_name), :html => {:class => "form-signin"}) do |f| %>
            <h1 class="logo">LOG IN</h1>
            <%= f.email_field :email, hide_label: true, required: true, icon: "user", autofocus: true, autocomplete: "email", placeholder: "Email", class: "form-control" %>
            <%= f.password_field :password, hide_label: true, required: true, minlength: 6, autocomplete: "off", placeholder: "Password", class: "form-control" %>

          <div class="actions">
            <%= f.submit "Log in", :class => 'btn btn-primary login-input' %>
          </div>
        <% end %>
        <div class="etc-login-form">
          <p>New user? <a href="/users/sign_up">create new account</a></p>
          <p>Forgot your password? <a href="/users/password/new">click here</a></p>
          <p>No confirmation instructions? <a href="/users/confirmation/new">click here</a></p>
        </div>
      </div>
    </div>
    </div>
  </div>
</div>